body {
  min-width: none;
  height: 100%;
  min-height: nonepx;
  background: none rgb(27, 27, 27);
  background-repeat: no-repeat;
  font: 700 0.813em/1.38 Helvetica;
  color: rgb(61, 203, 3);
  -webkit-transform: none;
  -moz-transform: none;
  -o-transform: none;
  -ms-transform: none;
  transform: none;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  -ms-transition: none;
  transition: none;
  -webkit-filter: none;
  -moz-filter: none;
  -o-filter: none;
  -ms-filter: none;
  filter: none;
}

.master-container-kenssington-fhd {
  float: left;
  width: 100%;
  min-width: none;
  min-height: nonepx;
  background: rgb(0, 0, 0);
  background: -webkit-linear-gradient(25deg, rgb(0, 0, 0) 0%, rgb(56, 56, 56) 23.095238095238095%, rgb(27, 27, 27) 50.23809523809524%, rgb(56, 56, 56) 75.47619047619048%, rgb(0, 0, 0) 100%) rgba(0, 0, 0, 0);
  background:    -moz-linear-gradient(25deg, rgb(0, 0, 0) 0%, rgb(56, 56, 56) 23.095238095238095%, rgb(27, 27, 27) 50.23809523809524%, rgb(56, 56, 56) 75.47619047619048%, rgb(0, 0, 0) 100%) rgba(0, 0, 0, 0);
  background:      -o-linear-gradient(25deg, rgb(0, 0, 0) 0%, rgb(56, 56, 56) 23.095238095238095%, rgb(27, 27, 27) 50.23809523809524%, rgb(56, 56, 56) 75.47619047619048%, rgb(0, 0, 0) 100%) rgba(0, 0, 0, 0);
  background:     -ms-linear-gradient(25deg, rgb(0, 0, 0) 0%, rgb(56, 56, 56) 23.095238095238095%, rgb(27, 27, 27) 50.23809523809524%, rgb(56, 56, 56) 75.47619047619048%, rgb(0, 0, 0) 100%) rgba(0, 0, 0, 0);
  background:         linear-gradient(425deg, rgb(0, 0, 0) 0%, rgb(56, 56, 56) 23.095238095238095%, rgb(27, 27, 27) 50.23809523809524%, rgb(56, 56, 56) 75.47619047619048%, rgb(0, 0, 0) 100%) rgba(0, 0, 0, 0);
  background-position: left top;
  -webkit-transform: none;
  -moz-transform: none;
  -o-transform: none;
  -ms-transform: none;
  transform: none;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  -ms-transition: none;
  transition: none;
  -webkit-filter: none;
  -moz-filter: none;
  -o-filter: none;
  -ms-filter: none;
  filter: none;
}

.placeholder-kenssington-fhd {
  width: 100%;
  min-width: none;
  height: 0;
  min-height: 1px;
  margin: 0 auto;
  border-style: none;
  background: rgb(74, 74, 74);
  background: -webkit-linear-gradient(25deg, rgb(74, 74, 74) 0%, rgb(27, 27, 27) 99.76190476190476%) rgba(0, 0, 0, 0);
  background:    -moz-linear-gradient(25deg, rgb(74, 74, 74) 0%, rgb(27, 27, 27) 99.76190476190476%) rgba(0, 0, 0, 0);
  background:      -o-linear-gradient(25deg, rgb(74, 74, 74) 0%, rgb(27, 27, 27) 99.76190476190476%) rgba(0, 0, 0, 0);
  background:     -ms-linear-gradient(25deg, rgb(74, 74, 74) 0%, rgb(27, 27, 27) 99.76190476190476%) rgba(0, 0, 0, 0);
  background:         linear-gradient(425deg, rgb(74, 74, 74) 0%, rgb(27, 27, 27) 99.76190476190476%) rgba(0, 0, 0, 0);
  background-repeat: no-repeat;
  -webkit-transform: none;
  -moz-transform: none;
  -o-transform: none;
  -ms-transform: none;
  transform: none;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  -ms-transition: none;
  transition: none;
  -webkit-filter: none;
  -moz-filter: none;
  -o-filter: none;
  -ms-filter: none;
  filter: none;
}

.slider-input-html-kenssington-fhd {
  width: 100%;
  min-width: none;
  min-height: nonepx;
  max-height: 900px;
  margin: 30px auto 0;
  border-top-style: none;
  background-color: rgba(0, 0, 0, 0);
  -webkit-transform: none;
  -moz-transform: none;
  -o-transform: none;
  -ms-transform: none;
  transform: none;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  -ms-transition: none;
  transition: none;
  -webkit-filter: none;
  -moz-filter: none;
  -o-filter: none;
  -ms-filter: none;
  filter: none;
}

.textbackmaptop-kenssington-fhd {
  width: 270px;
  min-width: none;
  height: 28px;
  min-height: 28px;
  max-height: 28px;
  margin: 0 auto;
  padding-top: 5px;
  background-color: rgba(0, 0, 0, 0);
  text-shadow: 2px 2px 5px rgb(0, 0, 0);
  font-style: normal;
  font-size: 1em;
  text-align: center;
  color: rgb(61, 203, 3);
  -webkit-transform: none;
  -moz-transform: none;
  -o-transform: none;
  -ms-transform: none;
  transform: none;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  -ms-transition: none;
  transition: none;
  -webkit-filter: none;
  -moz-filter: none;
  -o-filter: none;
  -ms-filter: none;
  filter: none;
}

.textbackmaptop-kenssington-fhd:active,
.textbackmaptop-kenssington-fhd:focus,
.textbackmaptop-kenssington-fhd:hover {
  text-shadow: 2px 2px 5px rgb(0, 0, 0);
}

.topbar-back-kenssington-fhd {
  display: block;
  position: relative;
  float: left;
  width: 100%;
  min-width: none;
  height: 30px;
  min-height: 30px;
  max-height: 30px;
  background: rgb(130, 130, 130);
  background: -webkit-linear-gradient(25deg, rgb(130, 130, 130) 0%, rgb(56, 56, 56) 100%) rgba(0, 0, 0, 0);
  background:    -moz-linear-gradient(25deg, rgb(130, 130, 130) 0%, rgb(56, 56, 56) 100%) rgba(0, 0, 0, 0);
  background:      -o-linear-gradient(25deg, rgb(130, 130, 130) 0%, rgb(56, 56, 56) 100%) rgba(0, 0, 0, 0);
  background:     -ms-linear-gradient(25deg, rgb(130, 130, 130) 0%, rgb(56, 56, 56) 100%) rgba(0, 0, 0, 0);
  background:         linear-gradient(425deg, rgb(130, 130, 130) 0%, rgb(56, 56, 56) 100%) rgba(0, 0, 0, 0);
  background-position: left top;
  box-shadow: 2px 2px 5px rgb(27, 27, 27);
  -webkit-transform: none;
  -moz-transform: none;
  -o-transform: none;
  -ms-transform: none;
  transform: none;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  -ms-transition: none;
  transition: none;
  -webkit-filter: none;
  -moz-filter: none;
  -o-filter: none;
  -ms-filter: none;
  filter: none;
}

.topbar-back-kenssington-fhd:hover {
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  background: rgb(166, 166, 166);
  background: -webkit-linear-gradient(25deg, rgb(166, 166, 166) 0%, rgb(74, 74, 74) 100%) rgb(130, 130, 130);
  background:    -moz-linear-gradient(25deg, rgb(166, 166, 166) 0%, rgb(74, 74, 74) 100%) rgb(130, 130, 130);
  background:      -o-linear-gradient(25deg, rgb(166, 166, 166) 0%, rgb(74, 74, 74) 100%) rgb(130, 130, 130);
  background:     -ms-linear-gradient(25deg, rgb(166, 166, 166) 0%, rgb(74, 74, 74) 100%) rgb(130, 130, 130);
  background:         linear-gradient(425deg, rgb(166, 166, 166) 0%, rgb(74, 74, 74) 100%) rgb(130, 130, 130);
  box-shadow: 2px 2px 5px rgb(27, 27, 27);
}

.topbar-back-kenssington-fhd:active {
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  background: rgb(184, 1, 1);
  background: -webkit-linear-gradient(25deg, rgb(184, 1, 1) 0%, rgb(89, 13, 13) 100%) rgb(89, 13, 13);
  background:    -moz-linear-gradient(25deg, rgb(184, 1, 1) 0%, rgb(89, 13, 13) 100%) rgb(89, 13, 13);
  background:      -o-linear-gradient(25deg, rgb(184, 1, 1) 0%, rgb(89, 13, 13) 100%) rgb(89, 13, 13);
  background:     -ms-linear-gradient(25deg, rgb(184, 1, 1) 0%, rgb(89, 13, 13) 100%) rgb(89, 13, 13);
  background:         linear-gradient(425deg, rgb(184, 1, 1) 0%, rgb(89, 13, 13) 100%) rgb(89, 13, 13);
  box-shadow: 2px 2px 5px rgb(27, 27, 27);
}

.topbar-back-kenssington-fhd:focus {
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  box-shadow: 2px 2px 5px rgb(27, 27, 27);
}

@media(max-width: 1920px) {
  .master-container-kenssington-fhd .slider-input-html-kenssington-fhd {
    max-width: 1900px;
  }
}

@media(max-width: 1770px) {
  .topbar-back-kenssington-fhd:active,
  .topbar-back-kenssington-fhd:focus,
  .topbar-back-kenssington-fhd:hover {
    box-shadow: 2px 2px 5px rgb(27, 27, 27);
  }

  .textbackmaptop-kenssington-fhd:active,
  .textbackmaptop-kenssington-fhd:focus,
  .textbackmaptop-kenssington-fhd:hover {
    text-shadow: 2px 2px 5px rgb(0, 0, 0);
  }

  body {
    height: 100%;
    background-image: -webkit-linear-gradient(25deg, rgb(0, 0, 0) 0%, rgb(56, 56, 56) 24.523809523809522%, rgb(27, 27, 27) 50.23809523809524%, rgb(56, 56, 56) 75.71428571428571%, rgb(0, 0, 0) 100%);
    background-image:    -moz-linear-gradient(25deg, rgb(0, 0, 0) 0%, rgb(56, 56, 56) 24.523809523809522%, rgb(27, 27, 27) 50.23809523809524%, rgb(56, 56, 56) 75.71428571428571%, rgb(0, 0, 0) 100%);
    background-image:      -o-linear-gradient(25deg, rgb(0, 0, 0) 0%, rgb(56, 56, 56) 24.523809523809522%, rgb(27, 27, 27) 50.23809523809524%, rgb(56, 56, 56) 75.71428571428571%, rgb(0, 0, 0) 100%);
    background-image:     -ms-linear-gradient(25deg, rgb(0, 0, 0) 0%, rgb(56, 56, 56) 24.523809523809522%, rgb(27, 27, 27) 50.23809523809524%, rgb(56, 56, 56) 75.71428571428571%, rgb(0, 0, 0) 100%);
    background-image:         linear-gradient(425deg, rgb(0, 0, 0) 0%, rgb(56, 56, 56) 24.523809523809522%, rgb(27, 27, 27) 50.23809523809524%, rgb(56, 56, 56) 75.71428571428571%, rgb(0, 0, 0) 100%);
    background-size: 100% 100%;
    background-position: left top;
  }
}

@media(max-width: 1420px) {
  body {
    height: 100%;
    background-image: none;
    background-position: 0% 0%;
  }

  .master-container-kenssington-fhd .slider-input-html-kenssington-fhd {
    max-width: 1400px;
  }
}

@media(max-width: 1120px) {
  .topbar-back-kenssington-fhd:active,
  .topbar-back-kenssington-fhd:hover {
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    box-shadow: 2px 2px 5px rgb(27, 27, 27);
  }

  body {
    height: 100%;
    background-image: -webkit-linear-gradient(25deg, rgb(27, 27, 27) 8.80952380952381%, rgb(74, 74, 74) 24.523809523809522%, rgb(27, 27, 27) 40.476190476190474%, rgb(27, 27, 27) 60.71428571428571%, rgb(74, 74, 74) 77.14285714285715%, rgb(0, 0, 0) 91.42857142857143%);
    background-image:    -moz-linear-gradient(25deg, rgb(27, 27, 27) 8.80952380952381%, rgb(74, 74, 74) 24.523809523809522%, rgb(27, 27, 27) 40.476190476190474%, rgb(27, 27, 27) 60.71428571428571%, rgb(74, 74, 74) 77.14285714285715%, rgb(0, 0, 0) 91.42857142857143%);
    background-image:      -o-linear-gradient(25deg, rgb(27, 27, 27) 8.80952380952381%, rgb(74, 74, 74) 24.523809523809522%, rgb(27, 27, 27) 40.476190476190474%, rgb(27, 27, 27) 60.71428571428571%, rgb(74, 74, 74) 77.14285714285715%, rgb(0, 0, 0) 91.42857142857143%);
    background-image:     -ms-linear-gradient(25deg, rgb(27, 27, 27) 8.80952380952381%, rgb(74, 74, 74) 24.523809523809522%, rgb(27, 27, 27) 40.476190476190474%, rgb(27, 27, 27) 60.71428571428571%, rgb(74, 74, 74) 77.14285714285715%, rgb(0, 0, 0) 91.42857142857143%);
    background-image:         linear-gradient(425deg, rgb(27, 27, 27) 8.80952380952381%, rgb(74, 74, 74) 24.523809523809522%, rgb(27, 27, 27) 40.476190476190474%, rgb(27, 27, 27) 60.71428571428571%, rgb(74, 74, 74) 77.14285714285715%, rgb(0, 0, 0) 91.42857142857143%);
    background-size: 100% 100%;
    background-position: left top;
  }

  .master-container-kenssington-fhd .slider-input-html-kenssington-fhd {
    max-width: 1100px;
  }

  .slider-input-html-kenssington-fhd .placeholder-kenssington-fhd {
    float: left;
    margin-right: 0;
    margin-left: 0;
  }
}

@media(max-width: 768px) {
  .topbar-back-kenssington-fhd:active,
  .topbar-back-kenssington-fhd:focus,
  .topbar-back-kenssington-fhd:hover {
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    box-shadow: 2px 2px 5px rgb(27, 27, 27);
  }

  body {
    height: 100%;
    background-image: -webkit-linear-gradient(25deg, rgb(27, 27, 27) 3.571428571428571%, rgb(101, 100, 100) 13.333333333333334%, rgb(27, 27, 27) 52.142857142857146%, rgb(74, 74, 74) 87.85714285714286%, rgb(27, 27, 27) 95.71428571428572%);
    background-image:    -moz-linear-gradient(25deg, rgb(27, 27, 27) 3.571428571428571%, rgb(101, 100, 100) 13.333333333333334%, rgb(27, 27, 27) 52.142857142857146%, rgb(74, 74, 74) 87.85714285714286%, rgb(27, 27, 27) 95.71428571428572%);
    background-image:      -o-linear-gradient(25deg, rgb(27, 27, 27) 3.571428571428571%, rgb(101, 100, 100) 13.333333333333334%, rgb(27, 27, 27) 52.142857142857146%, rgb(74, 74, 74) 87.85714285714286%, rgb(27, 27, 27) 95.71428571428572%);
    background-image:     -ms-linear-gradient(25deg, rgb(27, 27, 27) 3.571428571428571%, rgb(101, 100, 100) 13.333333333333334%, rgb(27, 27, 27) 52.142857142857146%, rgb(74, 74, 74) 87.85714285714286%, rgb(27, 27, 27) 95.71428571428572%);
    background-image:         linear-gradient(425deg, rgb(27, 27, 27) 3.571428571428571%, rgb(101, 100, 100) 13.333333333333334%, rgb(27, 27, 27) 52.142857142857146%, rgb(74, 74, 74) 87.85714285714286%, rgb(27, 27, 27) 95.71428571428572%);
  }

  .master-container-kenssington-fhd {
    background-color: rgb(56, 56, 56);
  }

  .master-container-kenssington-fhd .slider-input-html-kenssington-fhd {
    margin-top: 31px;
  }

  .master-container-kenssington-fhd .topbar-back-kenssington-fhd {
    margin-top: 1px;
  }
}

@media(max-width: 480px) {
  .topbar-back-kenssington-fhd:active,
  .topbar-back-kenssington-fhd:hover {
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    box-shadow: 2px 2px 5px rgb(27, 27, 27);
  }

  body {
    height: 100%;
    background-image: none;
    background-position: 0% 0%;
  }

  .master-container-kenssington-fhd .slider-input-html-kenssington-fhd {
    float: left;
    clear: both;
    margin-top: 0;
    margin-right: 0;
    margin-left: 0;
  }

  .master-container-kenssington-fhd .topbar-back-kenssington-fhd {
    margin-top: 101px;
  }
}

@media(max-width: 330px) {
  .topbar-back-kenssington-fhd:active,
  .topbar-back-kenssington-fhd:hover {
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    box-shadow: 2px 2px 5px rgb(27, 27, 27);
  }
}